<?php
/** ensure this file is being included by a parent file */
defined( '_VALID_' ) or die( 'Direct Access to this location is not allowed.' );

$sql = "select * from system_sync_code";
$dbquery = mysqli_query($connect,$sql);
$result = mysqli_fetch_array($dbquery);
$sync_code2=md5($result['sync_code']);

echo "<iframe src='http://smart.obec.go.th/modules/book/xml/receive_bookobec_other.php?office_code= $result[office_code]&sync_code2=$sync_code2&person=$_SESSION[login_user_id]' height='700' width='100%'></iframe>";
?>